package com.ruoyi.app.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 人员和岗位关联
 * 
 * @author ruoyi
 */
public class StaffPost
{
    /** 人员ID */
    private Long staffId;
    
    /** 岗位ID */
    private Long postId;

    public Long getStaffId()
    {
        return staffId;
    }

    public void setStaffId(Long userId)
    {
        this.staffId = userId;
    }

    public Long getPostId()
    {
        return postId;
    }

    public void setPostId(Long postId)
    {
        this.postId = postId;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("staffId", getStaffId())
            .append("postId", getPostId())
            .toString();
    }
}
